Subject: Ticket Assigned - Order # 6819255739
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 18:18:56 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6819255739 
Hello,
I have ordered an item( order# 6819255739), and received a confirmation email, 
But then I received another email and a text with another order number  ( order no. 6819255490 And this one is different from what I originally received )   stating that it cannot be processed. I am confused now about the status of my order? Is it confirmed or is it pending?! Can you check from your side.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5970887